input, textarea, select {
	border: 1px solid #aaa;
	vertical-align:middle;
	padding-left:3px;
	font-family: Tahoma;
}
.Header1 {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
}
div.Header2 {
	font-weight: bold;
	font-size:9pt;
	color:#333;
	padding-bottom:1px;
}
.Header3 {
	font-size: 7pt;
}

div.Header2 a:link,
div.Header2 a:active,
div.Header2 a:visited {
	font-weight: bold;
	font-size:9pt;
	text-decoration: none;
	color:#333;
}
div.Header2 a:hover {
	font-weight: bold;
	font-size:9pt;
	text-decoration: underline;
	color:#333;
}

a.menu:link, a.menu:visited
{
	font-size:11pt;
	color: white;
}
a.menu:hover
{
	text-decoration: none;
	color: #4677DB;
}
a.categories:link, a.categories:visited
{
	font-size: 9pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
a.categories:hover
{
	text-decoration: underline;
}
td.content
{
	vertical-align: top;
}
td.side
{
	width: 172px;
	vertical-align: top;
	height: 100px;
	background-color: black;

}
td.topright
{
	height: 75px;
	background-color: #3A3838;
	text-align: right;
}
td.topleft
{
	height: 75px;
	background-color: #3A3838;
}
td.menubar
{
	background-color: black;
	border-top: 1px solid #4F6BA4;
	color: white;
	height: 25px;
}
.PageHeader
{
	text-transform: uppercase;
	font: bold 10pt Tahoma;
	color: #333;
	text-align: left
}
.MainHeading
{
	font-size: 10pt;
	color: #AC0101;
}
.Details
{
	background-color: #f7f7f7;
	font-size: 7pt;
	padding: 3px;
}
.line
{
	border-right: 1px #CCCCCC;
}
hr.divider
{
	height: 1px;
	color: #A2A1A1;
	width: 100%;
}

/*FormStyles*/

input.Buttons {
	font-weight:bold;
	font-size:8pt;
	color: #000;
	padding: 2px 8px;
	background-image: url('../../SYS/Images/buttonBG.gif');
	background-repeat: repeat-x;
	background-color: #5e5e61;
	cursor: pointer;
	height: 20px;
}
textarea {
    vertical-align: top;
	font-size:9pt;
	border: 1px solid #999;
	padding-left:3px;
}
.Label {
	font-weight:bold;
	text-align:right;
	padding-right:4px;
}
.LabelRequired {
	font-weight:bold;
	text-align:right;
	padding-right:4px;
	color: #C70000;
}

table.TableBorder {
	width: 100%;
	border-collapse:collapse;
}
table.TableBorder td {
	padding: 2px 8px;
	font-size: 8pt;
	vertical-align: middle;
	margin: 0px;
}
table.TableBorder td.TableHeader {
	font-weight:bold;
	font-size:8pt;
	color: #fff;
	background-image: url('../Images/tableheader.gif');
	background-position: left top;
	border-right-style: none;
	background-repeat: repeat-x;
	padding: 2px 8px;
	vertical-align: middle;
	text-align: left;
	height:20px;
}
table.TableBorder td.TableHeader a:link, 
table.TableBorder td.TableHeader a:active, 
table.TableBorder td.TableHeader a:visited {
	font-weight: bold;
	font-size:8pt;
	color: #fff;
	text-decoration: none;
}
table.TableBorder td.TableHeader a:hover {
	font-weight: bold;
	font-size:8pt;
	color: #d5d5d5;
	text-decoration: none;	
}
table.TableBorder td.TableHeaderCont {
	font-weight:bold;
	font-size:8pt;
	color: #fff;
	background-image: url('../Images/tableheader.gif');
	background-position: left top;
	padding: 2px 8px;
	vertical-align: middle;
	height:20px;
}
table.TableBorder td.TableHeaderCont a:link, 
table.TableBorder td.TableHeaderCont a:active,
table.TableBorder td.TableHeaderCont a:visited {
	font-weight: bold;
	font-size:8pt;
	color: #fff;
	text-decoration: none;	
}
table.TableBorder td.TableHeaderCont a:hover {
	font-weight: bold;
	font-size:8pt;
	color: #d5d5d5;
	text-decoration: none;	
}
table.TableBorder td.TableHeaderSub {
    background-color: #f7f7f7;
	font-weight: bold;
	font: bold 8pt Tahoma; color: #000;
	border: #999 solid 1px;
	border-right-style: none;
	border-left-style: none;
	padding: 2px 6px 2px 2px;
	margin:0px;
}

td.ProductCell
{
	vertical-align: top;
	padding:10px; 
	font: 8pt Tahoma; 
	color:#222; 
	background-color:#fff;
}
.row0
{
    background-color: #f7f7f7;
	padding: 3px;
	font-size: 8pt;
}
.row1
{
	background-color: white;
	padding: 3px;  
	font-size: 8pt;
}

.Hidden {
	display: none;
	visibility: hidden;
}
.Message {
	font: bold 8pt Tahoma;
	color: #C70000;
	padding-left:12px;
	border-top: #d0cfcf solid 1px;
	background-color:#fff;
}
table.TitleHeader {
	width: 100%;
	text-align: center;
}
td.PageTitle {
	color:#c00;
	font-weight:bold;
	font-size:9pt;
}

table.clsInfo {
	background-color: #FFF9E8;
	background-image: url('../Images/warning.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #F2D4A2;
	width: 500px;
}
table.clsInfo tr td {
	font: bold 10pt Tahoma;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsInfoIcon {
	background-image: url('../Images/warning.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}
table.clsError {
	background-color: #FFF5F5;
	background-image: url('../Images/error.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #B40404;
	width:500px;
}
table.clsError tr td {
	font: bold 10pt Tahoma;
	color: #B40404;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsErrorIcon {
	background-image: url('../Images/error.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}

